FreeTDS API

Public Attributes | List of all members
TDS_FUNCS Struct Reference
Collaboration diagram for TDS_FUNCS:
[legend]

## Public Attributes
TDSCOLUMNFUNCS | common
void(* | set_type_info )(TDSCOLUMN *col, struct _drecord *drec, SQLINTEGER odbc_ver)

The documentation for this struct was generated from the following file:

- D:/mingwbuild/mingw-w64-freetds/src/freetds-1.1.26/include/freetds/odbc.h